1777423756299
8691,0.0.0
16063,0.0.0
9115,0.0.0
7089,0.0.0
15106,0.0.0
6770,0.0.0
9448,0.0.0
10373,0.0.0
11876,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8260,1.14.0
13636,0.0.0
8687,0.0.0
2004,2.2.0
24387,0.0.0
10310,0.0.0
22454,0.0.0
738,1.14.0
4853,0.0.0
3400,0.0.0
22,2.3.0
6428,2.4.0
13061,0.0.0
5436,0.0.0
7799,2.6.0
6150,0.0.0
7101,2.4.0
7096,2.4.0
20918,1.33.0,1.27.0
23600,0.0.0
24827,1.33.0
1978,1.33.0
23226,2.6.0
10720,0.0.0
21695,1.23.0
7100,2.4.0
3411,0.0.0
17625,0.0.0
9004,1.27.0
11202,0.0.0
3787,2.6.0
19808,1.27.0
11898,0.0.0
7421,0.0.0
1426,0.0.0
16070,2.5.0
6489,2.6.0
15131,1.23.0
22079,0.0.0
24837,0.0.0
20556,1.27.0
9469,0.0.0
18625,2.2.0
18601,0.0.0
400,2.4.0
1438,2.2.0
2918,1.27.0
21327,0.0.0
8267,1.14.0
17158,0.0.0
20933,2.5.0
13034,0.0.0
11862,0.0.0
16041,0.0.0
20522,0.0.0
18605,0.0.0
18960,2.6.0
9883,1.14.0
23952,0.0.0
12001,1.14.0
10760,0.0.0
11216,1.14.0
52,0.0.0
6,2.5.0
19368,0.0.0
16416,1.14.0
12258,2.6.0
14758,1.14.0
23624,2.5.0
13922,0.0.0
19391,1.27.0
2931,0.0.0
8700,2.4.0
21312,0.0.0
3841,2.6.0
66,0.0.0
11550,2.5.0
789,0.0.0
10337,0.0.0
11547,2.6.0
85,1.14.0
11552,2.2.0
11548,2.2.0
11897,1.14.0
20571,0.0.0
11553,2.2.0
11551,2.2.0
15572,0.0.0
24835,0.0.0
2512,0.0.0
5101,0.0.0
5488,2.6.0
20579,1.33.0
24052,0.0.0
13121,0.0.0
2938,0.0.0
2999,2.2.0
2497,2.4.0
10752,0.0.0
13482,0.0.0
16938,2.0.0,1.33.0
805,0.0.0
1125,0.0.0
15137,0.0.0
4226,2.4.0
6804,0.0.0
16060,0.0.0
3504,1.33.0,1.27.0
24825,0.0.0
18589,2.6.0
5529,0.0.0
18590,2.6.0
12644,0.0.0
5837,0.0.0
16082,1.27.0
7471,0.0.0
21738,1.27.0
15463,2.4.0
17542,2.6.0
19400,0.0.0
21737,1.27.0
5473,2.0.0,1.33.0
3510,2.5.0
19865,0.0.0
14337,0.0.0
3843,0.0.0
9892,0.0.0
20241,1.27.0
65,0.0.0
13825,0.0.0
13171,1.27.0
1896,1.33.0,1.27.0
3000,2.4.0
2452,2.2.0
426,0.0.0
1477,1.27.0
438,0.0.0
2502,0.0.0
16293,0.0.0
21331,0.0.0
5496,0.0.0
12684,0.0.0
18265,0.0.0
20940,2.5.0
5411,0.0.0
13901,1.23.0
7467,0.0.0
15606,1.27.0
4281,1.14.0
4063,0.0.0
21758,0.0.0
21366,2.1.0
5050,0.0.0
5114,2.6.0
11546,2.5.0
21363,2.0.0
23638,0.0.0
7528,0.0.0
21809,0.0.0
8418,0.0.0
16901,0.0.0
11260,1.27.0
16144,2.4.0
22952,0.0.0
10889,0.0.0
14384,0.0.0
20649,0.0.0
10414,1.14.0
4339,1.33.0,1.27.0
1233,0.0.0
5145,1.14.0
19876,0.0.0
11974,0.0.0
22959,1.23.0
24100,1.27.0
89,1.14.0
5151,2.2.0
11254,0.0.0
94,0.0.0
3858,2.4.0
21046,0.0.0
13664,1.27.0
11591,0.0.0
8409,0.0.0
15601,2.0.0,1.33.0
18659,0.0.0
6212,0.0.0
12328,2.4.0
545,0.0.0
98,0.0.0
11599,0.0.0
15610,0.0.0
3867,1.27.0
17543,0.0.0
21807,0.0.0
466,0.0.0
18724,0.0.0
9313,1.23.0
24502,0.0.0
3895,0.0.0
22631,0.0.0
6881,1.14.0
5103,2.4.0
7557,0.0.0
1471,0.0.0
4937,0.0.0
10895,0.0.0
21831,0.0.0
22635,1.14.0
7182,0.0.0
12016,2.2.0
10924,0.0.0
12017,2.2.0
3046,1.14.0
5546,2.2.0
475,2.2.0
3528,2.4.0
22708,2.6.0
10426,2.6.0
24421,0.0.0
17600,2.6.0
14819,2.0.0,1.33.0,1.27.0
14373,0.0.0
24900,0.0.0
10877,2.3.0
2547,2.2.0
7931,2.6.0
829,2.0.0,1.33.0
7498,0.0.0
20643,1.27.0
20641,1.27.0
6187,1.33.0
20644,1.27.0
20642,1.27.0
13651,0.0.0
24497,0.0.0
13650,2.2.0
8474,0.0.0
7551,2.6.0
23011,1.14.0
3086,0.0.0
1212,0.0.0
12844,0.0.0
16209,0.0.0
601,2.6.0
595,2.6.0
10012,2.2.0
151,2.6.0
10002,2.6.0
11529,1.27.0
22653,1.14.0
18384,0.0.0
21834,0.0.0
23727,2.4.0
3561,0.0.0
14397,1.23.0
4831,2.3.0
19139,1.14.0
10897,2.5.0
15689,1.33.0
879,2.2.0
1215,1.14.0
1199,0.0.0
3066,1.33.0
16198,2.6.0
13272,0.0.0
12819,1.14.0
23726,2.4.0
3938,2.5.0
7231,0.0.0
7544,0.0.0
12024,1.14.0
17273,0.0.0
19149,0.0.0
4211,1.27.0
24535,2.6.0
4819,1.27.0
22643,2.4.0
3168,2.5.0
7997,1.14.0
10268,0.0.0
14872,0.0.0
10941,1.27.0
16606,1.27.0
6913,2.6.0
8479,1.27.0
10916,1.27.0
2535,1.14.0
13339,0.0.0
24890,0.0.0
21072,0.0.0
1704,1.14.0
5924,0.0.0
15117,0.0.0
1163,0.0.0
1074,2.2.0
4420,2.4.0
19958,0.0.0
12595,0.0.0
10930,0.0.0
17617,1.27.0
3934,0.0.0
155,1.27.0
7542,0.0.0
1684,0.0.0
17649,0.0.0
14444,0.0.0
23603,2.5.0
5580,0.0.0
14489,0.0.0
14082,2.3.0
187,0.0.0
252,0.0.0
14077,2.2.0
17704,2.2.0
24578,0.0.0
5610,0.0.0
7621,0.0.0
11362,0.0.0
18068,1.27.0
10508,0.0.0
14083,2.3.0
15365,0.0.0
12487,0.0.0
4170,0.0.0
4890,2.5.0
7261,0.0.0
8837,1.27.0
16613,1.14.0
23449,0.0.0
8034,0.0.0
9340,2.4.0
24564,2.2.0
9338,2.4.0
21074,2.2.0
22276,0.0.0
11331,2.4.0
18022,0.0.0
11746,2.4.0
23784,1.23.0
12872,1.33.0
4896,0.0.0
17670,2.2.0
17671,2.2.0
17672,2.2.0
20366,1.27.0
24550,0.0.0
570,0.0.0
12877,2.6.0
14886,0.0.0
8820,1.14.0
9618,2.5.0
15414,0.0.0
19172,1.14.0
905,0.0.0
1252,1.14.0
12883,0.0.0
12412,0.0.0
13766,1.14.0
19175,2.2.0
13746,0.0.0
10974,2.5.0
24992,0.0.0
12080,1.27.0
18771,0.0.0
21929,0.0.0
17998,2.2.0
912,0.0.0
24999,1.14.0
21515,0.0.0
25003,2.6.0
19207,0.0.0
6885,2.4.0
14944,2.5.0
16622,0.0.0
6282,0.0.0
18783,1.14.0
22638,1.33.0,1.27.0
1271,0.0.0
15396,2.6.0
928,0.0.0
15346,0.0.0
12004,2.2.0
14485,0.0.0
7613,0.0.0
12046,2.4.0
24598,0.0.0
10523,0.0.0
23696,2.4.0
17048,0.0.0
24212,1.27.0
24210,1.27.0
5682,0.0.0
24214,1.27.0
1858,0.0.0
21148,0.0.0
15928,1.14.0
2318,2.6.0
23093,2.6.0
7645,0.0.0
23849,0.0.0
21923,2.6.0
10555,1.14.0
11002,0.0.0
18862,0.0.0
24192,1.27.0
20758,0.0.0
18477,0.0.0
22320,2.5.0
23104,2.4.0
3625,2.5.0
13398,2.5.0
17378,0.0.0
16664,2.0.0,1.33.0
6646,1.27.0
24200,2.5.0
21939,0.0.0
8527,2.6.0
4949,2.6.0
12921,0.0.0
23455,0.0.0
24203,0.0.0
5655,0.0.0
7663,2.5.0
2783,0.0.0
15400,1.14.0
6957,0.0.0
9685,0.0.0
8067,0.0.0
15926,2.4.0
2742,1.14.0
8070,1.27.0
9665,0.0.0
20409,2.6.0
20410,2.5.0
638,0.0.0
20411,2.4.0
20412,2.4.0
20413,2.3.0
253,1.23.0
18469,0.0.0
5988,0.0.0
11762,2.2.0
21137,0.0.0
8026,0.0.0
18860,2.2.0
1310,1.23.0
10579,1.27.0
10138,0.0.0
4963,1.14.0
2324,1.33.0,1.27.0
17686,0.0.0
18842,2.2.0
6999,0.0.0
6325,2.5.0
21546,1.23.0
6981,0.0.0
3247,0.0.0
17735,0.0.0
24201,1.27.0
23109,1.14.0
625,0.0.0
21161,2.5.0
18086,1.14.0
6986,2.3.0
17742,0.0.0
2316,0.0.0
17385,0.0.0
24252,1.14.0
2833,0.0.0
6415,2.2.0
21600,2.6.0
275,0.0.0
19279,0.0.0
17770,2.2.0
1958,0.0.0
17077,0.0.0
9753,1.27.0
21258,0.0.0
8566,0.0.0
18493,0.0.0
20449,1.27.0
5127,0.0.0
20088,1.27.0
10172,0.0.0
3317,2.5.0
7066,0.0.0
9359,0.0.0
23486,1.14.0
1321,1.14.0
6060,2.2.0
23918,0.0.0
9704,1.27.0
23921,0.0.0
12145,1.27.0
9706,1.27.0
18122,2.6.0
7316,0.0.0
9703,1.27.0
11936,0.0.0
1852,0.0.0
16667,0.0.0
1874,1.14.0
11230,2.5.0
17768,0.0.0
2820,1.14.0
10650,2.5.0
5840,0.0.0
7693,0.0.0
17072,2.2.0
17409,0.0.0
6354,2.0.0,1.33.0,1.27.0
1919,0.0.0
3334,2.2.0
1884,0.0.0
24722,0.0.0
10647,0.0.0
3336,1.27.0
25057,2.5.0
21603,0.0.0
25080,0.0.0
3335,1.27.0
16711,0.0.0
9362,0.0.0
10668,0.0.0
15454,0.0.0
8192,2.6.0
1925,2.5.0
18482,2.2.0
22773,2.6.0
23917,1.27.0
2374,1.33.0
18480,2.2.0
7731,0.0.0
18481,2.2.0
23951,0.0.0
24267,1.23.0
10594,0.0.0
7710,0.0.0
1460,1.27.0
8582,1.33.0
22785,0.0.0
4983,0.0.0
11443,0.0.0
18917,0.0.0
273,1.14.0
21205,2.3.0
18171,1.14.0
7728,0.0.0
21902,2.4.0
16383,1.27.0
8645,0.0.0
10302,0.0.0
21319,0.0.0
22405,1.23.0
8649,1.23.0
11113,1.14.0
19750,0.0.0
9410,0.0.0
9797,0.0.0
22059,1.27.0
16762,0.0.0
23194,1.27.0
23966,1.27.0
761,2.6.0
13006,0.0.0
24571,0.0.0
10201,1.14.0
15478,0.0.0
21490,0.0.0
339,1.27.0
15481,2.5.0
3347,1.33.0,1.27.0
3323,2.2.0
24753,0.0.0
24299,2.6.0
14217,0.0.0
10181,0.0.0
14216,0.0.0
16366,1.33.0,1.27.0
21225,2.5.0
4900,2.5.0
1041,0.0.0
5736,2.4.0
15501,0.0.0
5076,2.6.0
19824,0.0.0
5753,0.0.0
22806,0.0.0
23564,2.2.0
6074,0.0.0
18559,0.0.0
16753,0.0.0
12418,1.27.0
5008,0.0.0
9827,0.0.0
11125,0.0.0
9427,1.27.0
8646,0.0.0
13890,2.2.0
22393,0.0.0
11065,2.3.0
7065,0.0.0
21269,0.0.0
18206,0.0.0
9432,0.0.0
2834,1.27.0
7069,2.0.0,1.33.0,1.27.0
11476,0.0.0
11063,2.4.0
21656,2.3.0
3726,0.0.0
22799,1.14.0
6344,0.0.0
19760,2.4.0
13849,2.2.0
3731,0.0.0
13850,2.2.0
13853,2.2.0
19761,0.0.0
20501,0.0.0
3293,2.6.0
5762,0.0.0
6417,1.14.0
3303,2.2.0
8658,0.0.0
3305,2.2.0
1882,0.0.0
17110,0.0.0
